
StocksAndFisheriesKB - Bug #24795

Server Error message on GRSF_PRE VRE

Mar 17, 2023 02:03 PM - Yannis Marketakis

Status: Closed Start date: Mar 17, 2023

Priority: Normal Due date:  

Assignee: Francesco Mangiacrapa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

After removing the records from GRSF PRE VRE, the following error appears.

 

Could you please check?

History

#1 - Mar 17, 2023 02:17 PM - Francesco Mangiacrapa

- Status changed from New to Feedback

- % Done changed from 0 to 100

Now should be OK: https://i-marine.d4science.org/group/grsf_pre/data-catalogue

#2 - Mar 17, 2023 02:30 PM - Yannis Marketakis

- Status changed from Feedback to Closed

Thank you for the prompt reaction. 

Files

clipboard-202303171503-rr6v5.png 15.1 KB Mar 17, 2023 Yannis Marketakis

Powered by TCPDF (www.tcpdf.org)

May 01, 2025 1/1

https://i-marine.d4science.org/group/grsf_pre/data-catalogue
http://www.tcpdf.org

